/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e28            { /* images/burrowesassociate... */
	background      : transparent url(images/burrowesassociates003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 660.75pt;
	height          : 195.00pt;
	}
span#e27            { /* images/burrowesassociate... */
	background      : transparent url(images/burrowesassociates003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :   0.00pt;
	width           : 660.75pt;
	height          :  56.25pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 251.25pt;
	width           : 660.00pt;
	height          : 571.50pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/burrowesassociates003007.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             : 786.00pt;
	width           : 660.00pt;
	height          :  37.50pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/burrowesassociates003008.jpg);
	position        : absolute;
	left            : 194.25pt;
	top             :  31.50pt;
	width           : 111.00pt;
	height          :  24.75pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/burrowesassociates003008.jpg);
	position        : absolute;
	left            : 309.00pt;
	top             :  31.50pt;
	width           : 111.00pt;
	height          :  24.75pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 117.00pt;
	top             : 267.00pt;
	width           : 594.00pt;
	height          : 486.75pt;
	}
h6#e21              { /* <A href="index.html">Hom... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 349.50pt;
	top             : 796.50pt;
	width           : 141.75pt;
	height          :  12.00pt;
	}
h4#e20              { /* Contact Us */
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 116.25pt;
	top             : 267.75pt;
	width           : 587.25pt;
	height          :  13.50pt;
	}
div#e19             { /* Please contact be phone,... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 303.75pt;
	width           : 401.25pt;
	height          :  14.25pt;
	}
div#e18             { /* Alison Burrowes */
	font            : bold 10pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 345.00pt;
	width           : 106.50pt;
	height          :  18.00pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/burrowesassociates003009.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :  31.50pt;
	width           : 108.00pt;
	height          :  25.50pt;
	}
span#e16            { /* images/burrowesassociate... */
	background      : transparent url(images/burrowesassociates003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 362.25pt;
	width           :  25.50pt;
	height          :  25.50pt;
	}
div#e15             { /* 021 662 581 */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 170.25pt;
	top             : 367.50pt;
	width           : 106.50pt;
	height          :  14.25pt;
	}
div#e14             { /* Alisonb@burrowes-associa... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 171.00pt;
	top             : 396.75pt;
	width           : 189.75pt;
	height          :  26.25pt;
	}
div#e13             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  81.75pt;
	top             :  31.50pt;
	width           : 108.00pt;
	height          :  17.25pt;
	}
a#a13               { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e12             { /* Services */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 194.25pt;
	top             :  31.50pt;
	width           : 108.00pt;
	height          :  18.00pt;
	}
a#a12               { /* Services */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e11             { /* Contact us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 309.00pt;
	top             :  31.50pt;
	width           : 108.00pt;
	height          :  17.25pt;
	}
a#a11               { /* Contact us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e10            { /* images/burrowesassociate... */
	background      : transparent url(images/burrowesassociates003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 145.50pt;
	top             : 393.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e9              { /* & ASSOCIATES */
	position        : absolute;
	left            : 467.25pt;
	top             : 166.50pt;
	width           : 134.25pt;
	height          :  24.00pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 603.00pt;
	top             : 170.25pt;
	width           : 139.50pt;
	height          :  12.00pt;
	}
small#e7            { /* Licensed Private Investi... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 469.50pt;
	top             : 200.25pt;
	width           : 247.50pt;
	height          :  17.25pt;
	}
div#e6              { /* <DIV>BURROWES</DIV> */
	position        : absolute;
	left            : 468.75pt;
	top             : 135.00pt;
	width           : 191.25pt;
	height          :  33.75pt;
	}
div#e5              {
	position        : absolute;
	left            : 143.25pt;
	top             : 445.50pt;
	width           : 319.50pt;
	height          : 239.25pt;
	}
div#e4              { /* Contact Form */
	font            : bold 10pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 430.50pt;
	width           : 110.25pt;
	height          :  15.75pt;
	}
span#e3             { /* images/burrowesassociate... */
	background      : transparent url(images/burrowesassociates003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             : 312.75pt;
	width           : 195.75pt;
	height          : 195.75pt;
	}
h6#e2               { /* {Copyright (C) 2000-2005... */
	text-align      : right;
	position        : absolute;
	left            :  75.00pt;
	top             : 840.00pt;
	width           : 275.25pt;
	height          :  12.75pt;
	}
img#e1              { /* images/burrowesassociate... */
	position        : absolute;
	left            : 637.50pt;
	top             : 836.25pt;
	width           : 105.00pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 825.00pt;
	height          : 862.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #141414;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
